/**
Breakpoint Variables - Define these as LESS variables for media queries
**/
/**
@media only screen and (max-width: @tablet) {
}

@media only screen and (max-width: @mobile) {
}

mobile fonts
D60px
font-size: 48px;
D24px 
font-size: 21px;
font-size: 18px;
font-size: 16px;
***/
.drip-report-conversion {
  padding: 0;
}
.drip-report-conversion .hero {
  background-color: var(--afp-new-logo-teal);
}
.drip-report-conversion .hero .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 30px 0;
}
.drip-report-conversion .hero .content h1 {
  font-size: clamp(3.625rem, 1.3333rem + 3.6667vw, 5rem);
  line-height: 125%;
  color: var(--white);
  font-weight: 700;
}
.drip-report-conversion .hero .content p {
  color: var(--white);
  font-size: 22px;
}
.drip-report-conversion .hero .content .form .gform_confirmation_wrapper .gform_confirmation_message {
  font-size: 24px;
  color: #fff;
  text-align: center;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 20px;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields .gfield_required {
  display: inline;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields .gfield {
  flex: 1 100%;
  margin: 0;
  padding: 0;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields .gfield.half {
  flex: 1 45%;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields .gfield .ginput_container_consent {
  line-height: 1;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields .gfield .ginput_container_consent .gfield_consent_label {
  font-size: 16px;
  color: var(--white);
  line-height: 125%;
  margin-left: 15px;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .ginput_container_consent {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .ginput_container_consent .gfield_required {
  display: none;
}
.drip-report-conversion .hero .content .form .gform_wrapper form input[type="submit"] {
  cursor: pointer;
}
.drip-report-conversion .hero .content .form .gform_wrapper form input:not([type="submit"]):not([type="checkbox"]) {
  margin: 0;
  font-size: 16px;
  color: #ff671d;
  line-height: 1;
  width: 100%;
  border: 2px solid #056f7b;
  border-radius: 50px;
  padding: 15px 25px;
}
.drip-report-conversion .hero .content .form .gform_wrapper form input[type="checkbox"] {
  box-sizing: border-box;
  min-width: 20px;
  min-height: 20px;
  margin: 0;
  padding: 0;
  border: 2px solid var(--white);
  appearance: none;
  background-color: transparent;
  outline: none;
  transition: outline 0.1s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.drip-report-conversion .hero .content .form .gform_wrapper form input[type="checkbox"]:checked::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-color: var(--white);
}
.drip-report-conversion .hero .content .form .gform_wrapper form ::placeholder {
  color: #ff671d;
}
.drip-report-conversion .hero .content .form .gform_wrapper form .gform_footer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 480px) {
  .drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields {
    gap: 15px;
  }
  .drip-report-conversion .hero .content .form .gform_wrapper form .gform_fields .gfield.half {
    flex: 1 100%;
  }
}
.drip-report-conversion .hero .image {
  max-width: 600px;
  margin: 0 auto;
}
@media screen and (max-width: 1100px) {
  .drip-report-conversion .hero .grid {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    gap: 0;
  }
  .drip-report-conversion .hero .grid .content {
    padding: 0;
  }
  .drip-report-conversion .hero .grid .content .content-wrapper {
    align-items: center;
  }
  .drip-report-conversion .hero .grid .content h1 {
    font-size: 50px;
    line-height: 110%;
    text-align: center;
  }
  .drip-report-conversion .hero .grid .content p {
    font-size: 22px;
    text-align: center;
  }
  .drip-report-conversion .hero .grid .image {
    max-width: 350px;
  }
}
@media screen and (max-width: 480px) {
  .drip-report-conversion .hero .grid .content h1 {
    font-size: 36px;
  }
  .drip-report-conversion .hero .grid .content p {
    font-size: 18px;
  }
}
